/*
 * HtmlHiddenEditor.java
 *
 * Created on October 25, 2000, 8:09 PM
 */

package ovt.servlet;

/**
 *
 * @author  ko
 * @version 
 */
public class HtmlHiddenEditor extends HtmlPropertyEditor {
    
    protected String value;

    /** Creates new HtmlHiddenEditor */
    public HtmlHiddenEditor(String propertyName, String value) {
        super(propertyName);
        this.value = value;
    }
    
    public String toString() {
        return "<INPUT TYPE=\"hidden\" NAME=\"" + getName() + 
            "\" VALUE=\"" + value + "\">\n";
    }

}